## r-cran-writexl 1.5.0

=== DESCRIPTION ===
Package: writexl
Type: Package
Title: Export Data Frames to Excel 'xlsx' Format
Version: 1.5.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("John McNamara", role = "cph",
      comment = "Author of libxlsxwriter (see AUTHORS and COPYRIGHT files for details)"))
Description: Zero-dependency data frame to xlsx exporter based on 'libxlsxwriter'. 
    Fast and no Java or Excel required.
License: BSD_2_clause + file LICENSE
Encoding: UTF-8
URL: https://docs.ropensci.org/writexl/ (website)
        https://github.com/ropensci/writexl (devel)
        https://libxlsxwriter.github.io (upstream)
BugReports: https://github.com/ropensci/writexl/issues
RoxygenNote: 7.0.2
Suggests: spelling, readxl, nycflights13, testthat, bit64
Language: en-US
SystemRequirements: zlib
NeedsCompilation: yes
Packaged: 2024-02-09 14:40:26 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John McNamara [cph] (Author of libxlsxwriter (see AUTHORS and COPYRIGHT
    files for details))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2024-02-09 15:50:02 UTC

=== debian/changelog ===
r-cran-writexl (1.5.0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Feb 2024 09:44:50 -0600

r-cran-writexl (1.4.2-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1052291)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Sep 2023 05:14:56 -0500

=== debian/control ===
Source: r-cran-writexl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rdpack, r-cran-gbutils
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git
Homepage: https://cran.r-project.org/package=writexl

Package: r-cran-writexl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-testthat, r-cran-readxl, r-cran-bit64
Description: GNU R package to Export Data Frames to Excel 'xlsx' Format
 Zero-dependency data frame to xlsx exporter based on 'libxlsxwriter'.
 Fast and no Java or Excel required.

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/writexl_([-\d\.]*)\.tar.gz

## r-cran-writexl 1.5.1

=== DESCRIPTION ===
Package: writexl
Type: Package
Title: Export Data Frames to Excel 'xlsx' Format
Version: 1.5.1
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("John McNamara", role = "cph",
      comment = "Author of libxlsxwriter (see AUTHORS and COPYRIGHT files for details)"))
Description: Zero-dependency data frame to xlsx exporter based on 'libxlsxwriter'
    <https://libxlsxwriter.github.io>. Fast and no Java or Excel required.
License: BSD_2_clause + file LICENSE
Encoding: UTF-8
URL: https://ropensci.r-universe.dev/writexl
        https://docs.ropensci.org/writexl/
BugReports: https://github.com/ropensci/writexl/issues
RoxygenNote: 7.0.2
Suggests: spelling, readxl, nycflights13, testthat, bit64
Language: en-US
SystemRequirements: zlib
NeedsCompilation: yes
Packaged: 2024-10-03 14:13:23 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John McNamara [cph] (Author of libxlsxwriter (see AUTHORS and COPYRIGHT
    files for details))
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 09:00:02 UTC

=== debian/changelog ===
r-cran-writexl (1.5.1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Oct 2024 21:00:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rdpack, r-cran-gbutils
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rdpack, r-cran-gbutils
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git

## r-cran-writexl 1.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: writexl
 Type: Package
 Title: Export Data Frames to Excel 'xlsx' Format
-Version: 1.5.1
+Version: 1.5.2
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -19,10 +19,10 @@
 Language: en-US
 SystemRequirements: zlib
 NeedsCompilation: yes
-Packaged: 2024-10-03 14:13:23 UTC; jeroen
+Packaged: 2025-03-17 21:14:10 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   John McNamara [cph] (Author of libxlsxwriter (see AUTHORS and COPYRIGHT
     files for details))
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-04 09:00:02 UTC
+Date/Publication: 2025-03-17 22:10:01 UTC

=== debian/changelog ===
r-cran-writexl (1.5.2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 18:25:41 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rdpack, r-cran-gbutils
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-rdpack, r-cran-gbutils
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git
 Homepage: https://cran.r-project.org/package=writexl

## r-cran-writexl 1.5.3

=== debian/changelog ===
r-cran-writexl (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2025 20:56:46 -0500

## r-cran-writexl 1.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: writexl
 Type: Package
 Title: Export Data Frames to Excel 'xlsx' Format
-Version: 1.5.2
+Version: 1.5.4
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -19,10 +19,10 @@
 Language: en-US
 SystemRequirements: zlib
 NeedsCompilation: yes
-Packaged: 2025-03-17 21:14:10 UTC; jeroen
+Packaged: 2025-04-15 13:34:41 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   John McNamara [cph] (Author of libxlsxwriter (see AUTHORS and COPYRIGHT
     files for details))
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-17 22:10:01 UTC
+Date/Publication: 2025-04-15 14:40:03 UTC

=== debian/changelog ===
r-cran-writexl (1.5.4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Apr 2025 10:39:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-rdpack, r-cran-gbutils
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-rdpack, r-cran-gbutils
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git
 Homepage: https://cran.r-project.org/package=writexl

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cvar package
# Copyright 2003 - 2023 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
